/* Style 2 */



/* @group Structure */



body {

	background: #092638;

	color: #F3EDD7;

}



#cp-main .pm, .cp-mini {

background-color:#F1E8D2;

}





#tabs a {

	background-image: url(images/style2/bg_tabs1.gif);

}



#tabs a span {

	background-image: url(images/style2/bg_tabs2.gif);

}



a,

a:link,

a:visited,

.contentheading,

.forumbg .header a:link,

.forumbg .header a,

.forumbg .header a:visited,

.forabg .header a:link,

.forabg .header a,

.forabg .header a:visited,

li.header dt, li.header dd,

a.forumtitle:hover, a.topictitle:hover  {

	color: #5B7876;

}





/* CUSTOM IMAGESWITCHER - REMOVE IF YOU WANT */

.reply-icon span	{ background: url(../../synapse/imageset/en_us/button_topic_reply.gif); }

.post-icon span		{ background: url(../../synapse/imageset/en_us/button_topic_new.gif); }

.locked-icon span	{ background: url(../../synapse/imageset/en_us/button_topic_locked.gif); }

.pmreply-icon span	{ background: url(../../synapse/imageset/en_us/button_pm_reply.gif); }

.newpm-icon span 	{ background: url(../../synapse/imageset/en_us/button_pm_new.gif); }

.forwardpm-icon span 	{ background: url(../../synapse/imageset/en_us/button_pm_forward.gif); }

/* END */



/* Profile & navigation icons */

.email-icon, .email-icon a		{ background-image: url(../../synapse/imageset/icon_contact_email.gif); }

.aim-icon, .aim-icon a			{ background-image: url(../../synapse/imageset/icon_contact_aim.gif); }

.yahoo-icon, .yahoo-icon a		{ background-image: url(../../synapse/imageset/icon_contact_yahoo.gif); }

.web-icon, .web-icon a			{ background-image: url(../../synapse/imageset/icon_contact_www.gif); }

.msnm-icon, .msnm-icon a			{ background-image: url(../../synapse/imageset/icon_contact_msnm.gif); }

.icq-icon, .icq-icon a			{ background-image: url(../../synapse/imageset/icon_contact_icq.gif); }

.jabber-icon, .jabber-icon a		{ background-image: url(../../synapse/imageset/icon_contact_jabber.gif); }

.pm-icon, .pm-icon a				{ background-image: url(../../synapse/imageset/en_us/icon_contact_pm.gif); }

.quote-icon, .quote-icon a		{ background-image: url(../../synapse/imageset/en_us/icon_post_quote.gif); }



/* Moderator icons */

.report-icon, .report-icon a		{ background-image: url(../../synapse/imageset/icon_post_report.gif); }

.edit-icon, .edit-icon a			{ background-image: url(../../synapse/imageset/en_us/icon_post_edit.gif); }

.delete-icon, .delete-icon a		{ background-image: url(../../synapse/imageset/icon_post_delete.gif); }

.info-icon, .info-icon a			{ background-image: url(../../synapse/imageset/icon_post_info.gif); }

.warn-icon, .warn-icon a			{ background-image: url(../../synapse/imageset/icon_post_warn.gif); } 



.online {

background-image:url(../../synapse/imageset/en_us/icon_user_online.gif);

}



a.top {

background-image:url(../../synapse/imageset/icon_back_top.gif);

}



span.corners-top {

	background-image: url(images/style2/corners_left.gif);

}



span.corners-top span {

	background-image: url(images/style2/corners_right.gif);

}



span.corners-bottom {

	background-image: url(images/style2/corners_left.gif);

}



span.corners-bottom span {

	background-image: url(images/style2/corners_right.gif);

}



#cp-main span.corners-top, #cp-menu span.corners-top {

	background-image: url(images/style2/corners_left2.gif);

}



#cp-main span.corners-top span, #cp-menu span.corners-top span {

	background-image: url(images/style2/corners_right2.gif);

}



#cp-main span.corners-bottom, #cp-menu span.corners-bottom {

	background-image: url(images/style2/corners_left2.gif);

}



#cp-main span.corners-bottom span, #cp-menu span.corners-bottom span {

	background-image: url(images/style2/corners_right2.gif);

}



/* Icon images

---------------------------------------- */

.sitehome						{ background-image: url(images/style2/icon_home.gif); }

.icon-faq						{ background-image: url(images/style2/icon_faq.gif); }

.icon-members					{ background-image: url(images/style2/icon_members.gif); }

.icon-home						{ background-image: url(images/style2/icon_home.gif); }

.icon-ucp						{ background-image: url(images/style2/icon_ucp.gif); }

.icon-register					{ background-image: url(images/style2/icon_register.gif); }

.icon-logout					{ background-image: url(images/style2/icon_logout.gif); }

.icon-bookmark					{ background-image: url(images/style2/icon_bookmark.gif); }

.icon-bump						{ background-image: url(images/style2/icon_bump.gif); }

.icon-subscribe					{ background-image: url(images/style2/icon_subscribe.gif); }

.icon-unsubscribe				{ background-image: url(images/style2/icon_unsubscribe.gif); }

.icon-pages						{ background-image: url(images/style2/icon_pages.gif); }

.icon-search					{ background-image: url(images/style2/icon_search.gif); }





a.print {

	background-image: url(images/style2/icon_print.gif);

}



a.sendemail {

	background-image: url(images/style2/icon_sendemail.gif);

}



li.row {

background: #F5EFDC url(images/style2/bg_list.png) repeat-x;

border: 1px solid #E2D7B9;

}



li.row dd {

	border-left-color: #DFD5BB;

}



.bg1 {

background-color: #EFE7CB;

}



.bg2 {

background-color: #EEE5C7;

}



div.post {

border: 1px solid #E1D7BB;

}





body.header1 #header {

	background: url(images/style2/texture-bg1.jpg) 0 -2px repeat-x;

}



body.header2 #header {

	background: url(images/style2/texture-bg2.jpg) 0 -2px repeat-x;

}



body.header3 #header {

	background: url(images/style2/texture-bg3.jpg) 0 -2px repeat-x;

}



body.header4 #header {

	background: url(images/style2/texture-bg4.jpg) 0 -2px no-repeat;

	background-color: #19373f;

	background-position: right;

}



body.header5 #header {

	background: url(images/style2/texture-bg5.jpg) 0 -2px repeat-x;

}



body.header6 #header {

	background: url(images/style2/texture-bg6.png) 0 -2px repeat-x;

}



img#logo2 {

	background: url(images/style2/logo.png) 0 0 no-repeat;

}



#banner {

	color: #F2E6B6;

}



#showcase,

.rok-content-rotator .content {

	background: #8F9E8B;

	color: #222222;

}



#showcase2 {

	background: url(images/style2/showcase-top-bg.png) 0 0 repeat-x;

}



#body-bg {

	background: #F7F0D9 url(images/style2/body-bg.png) 0 0 repeat-x;

}



#leftcol,

#maincol,

#rightcol {

	color: #222;

}



#leftcol,

#rightcol {

	background: url(images/style2/column-shadow-l.png) 0 0 no-repeat;

}



#leftcol2,

#rightcol2 {

	background: url(images/style2/column-shadow-r.png) 100% 0 no-repeat;

}



td.rightcol,

td.leftcol {

	background: #E9E2C9;

	border-top: 1px solid #F9F8F1;

	border-left: 1px solid #F9F8F1;

	border-right: 1px solid #F9F8F1;

}



#bottom-topbar {

	background: url(images/style2/bottom-topbar.png) 0 0 repeat-x;

}



body.header1 #bottom {

	background: #292929 url(images/style2/texture-bg1.jpg) 0 0 repeat-x;

}



body.header2 #bottom {

	background: #292929 url(images/style2/texture-bg2.jpg) 0 0 repeat-x;

}



body.header3 #bottom {

	background: #292929 url(images/style2/texture-bg3.jpg) 0 0 repeat-x;

}



body.header4 #bottom {

	background: #092638 url(images/style2/texture-bg4a.jpg) 0 0 no-repeat;

}



body.header5 #bottom {

	background: #292929 url(images/style2/texture-bg5.jpg) 0 0 repeat-x;

}



body.header6 #bottom {

	background: #292929 url(images/style2/texture-bg6.png) 0 0 repeat-x;

}



#bottom a {

	color: #fff;

}



img#rocket {

	background: url(images/style2/rocket.png) 0 0 no-repeat;

}



#leftcol tr.sectiontableentry2 td,

#rightcol tr.sectiontableentry2 td,

#leftcol td.sectiontableentry2,

#rightcol td.sectiontableentry2 {

 	background: url(images/style2/mainmenu-bg.png) 50% 0 no-repeat;

}



#leftcol tr.sectiontableentry1 td,

#rightcol tr.sectiontableentry1 td,

#leftcol td.sectiontableentry1,

#rightcol td.sectiontableentry1 {

	background: url(images/style2/mainmenu-bg.png) 50% -27px no-repeat;

}



#maincol tr.sectiontableentry2 td,

#maincol td.sectiontableentry2 {

 	background: #EFE7D0;

}



/* @end */



/* @group Modules */



#showcasemodules .module-featured {

	background: url(images/style2/modules/featured/module-bg.png) 0 100% repeat-x;

}



#showcasemodules .module-featured h3 {

	background: url(images/style2/modules/featured/module-h3.png) 50% 0 no-repeat;

	color: #F2E6B6;

}



#showcasemodules .module-featured h3 span {

	color: #333;

}



#showcasemodules .module h3 {

	color: #F2E6B6;

}



#leftcol .moduletable-hilite1 h3,

#rightcol .moduletable-hilite1 h3 {

	background: url(images/style2/modules/hilite1/module-h3.png) 50% 0 no-repeat;

	color: #F2E6B6;

}



#leftcol .moduletable-hilite1 h3 span,

#rightcol .moduletable-hilite1 h3 span {

	color: #fff;

}



#leftcol .moduletable-hilite1,

#rightcol .moduletable-hilite1 {

	background: #2D1C17 url(images/style2/modules/hilite1/module-bg.png) 50% 100% no-repeat;

	color: #fff;

}



#leftcol .moduletable-hilite1 a.readon,

#rightcol .moduletable-hilite1 a.readon,

#leftcol .moduletable-hilite1 a,

#rightcol .moduletable-hilite1 a,

.module-hilite5 .readon,

.module-hilite5 a {

	color: #F2E6B6;

}



#leftcol .moduletable-hilite2 a.readon,

#rightcol .moduletable-hilite2 a.readon,

#leftcol .moduletable-hilite2 a,

#rightcol .moduletable-hilite2 a,

.module-hilite6 .readon,

.module-hilite6 a {

	color: #fff;

}



#leftcol .moduletable-hilite1 .readon,

#rightcol .moduletable-hilite1 .readon {

	color: #F2E6B6;

}



#leftcol .moduletable-hilite2 h3,

#rightcol .moduletable-hilite2 h3 {

	background: url(images/style2/modules/hilite2/module-h3.png) 50% 0 no-repeat;

	color: #F2E6B6;

}



#leftcol .moduletable-hilite2 h3 span,

#rightcol .moduletable-hilite2 h3 span {

	color: #fff;

}



#leftcol .moduletable-hilite2,

#rightcol .moduletable-hilite2 {

	background: #47605E url(images/style2/modules/hilite2/module-bg.png) 50% 100% no-repeat;

	color: #F2E6B6;

}



#leftcol .moduletable h3,

#rightcol .moduletable h3 {

	background: url(images/style2/modules/module-side/module-h3.png) 50% 0 no-repeat;

	color: #4B3B24;

}



#leftcol .moduletable h3 span,

#rightcol .moduletable h3 span {

	color: #5B7876;

}



#leftcol .moduletable,

#rightcol .moduletable {

	background: #DFD8BF url(images/style2/modules/module-side/module-bg.png) 50% 100% no-repeat;

	color: #222;

}



#maincol .module h3 {

	background: url(images/style2/modules/module-main/module-h3.png) 50% 0 no-repeat;

	color: #4B3B24;

}



#maincol .module h3 span {

	color: #5B7876;

}



#maincol .module {

	color: #222;

}



#maincol .module-hilite3 h3 {

	background: url(images/style2/modules/hilite3/module-h3.png) 50% 0 no-repeat;

	color: #F2E6B6;

}



#maincol .module-hilite3 h3 span {

	color: #fff;

}



#maincol .module-hilite3 {

	color: #222;

}



#maincol .module-hilite4 h3 {

	background: url(images/style2/modules/hilite4/module-h3.png) 50% 0 no-repeat;

	color: #F2E6B6;

}



#maincol .module-hilite4 h3 span {

	color: #fff;

}



#maincol .module-hilite4 {

	color: #222;

}



#maincol .module-hilite5 h3 {

	background: url(images/style2/modules/hilite5/module-h3.png) 50% 0 no-repeat;

	color: #F2E6B6;

}



#maincol .module-hilite5 h3 span {

	color: #fff;

}



#maincol .module-hilite5 {

	background: #2D1C17 url(images/style2/modules/hilite5/module-bg.png) 50% 100% no-repeat;

	color: #fff;

}



#maincol .module-hilite6 h3 {

	background: url(images/style2/modules/hilite6/module-h3.png) 50% 0 no-repeat;

	color: #F2E6B6;

}



#maincol .module-hilite6 h3 span {

	color: #fff;

}



#maincol .module-hilite6 {

	background: #47605E url(images/style2/modules/hilite6/module-bg.png) 50% 100% no-repeat;

	color: #F2E6B6;

}



#bottommodules,

#bottom-menu a {

	color: #F2E6B6;

}



#bottommodules .module h3 {

	color: #fff;

}



#bottom-menu a:hover {

	color: #fff;

}



#bottom-menu a.mainlevel {

	 border-right: 1px solid #292929;

}



/* @end */



/* @group Menus */



#horiz-menu a {

	color: #EFE6C9;

	background-image: url(images/style2/menu-l.png);

}



#horiz-menu li {

	background-image: url(images/style2/menu-r.png);

}



#horiz-menu.splitmenu li.active a,

#horiz-menu.splitmenu li.active-sfHover a {

	color: #fff;

	background: url(images/style2/menu-l.png) 0 0 no-repeat;

}



#horiz-menu.splitmenu li.active {

	background: url(images/style2/menu-r.png) 100% 0 no-repeat;

}



#horiz-menu li li a:hover,

#horiz-menu li.active li a:hover,

#horiz-menu li.sfHover.active li a:hover {

	color: #fff;

}



#horiz-menu li.active a,

#horiz-menu li.active a:hover {

	color: #F2E6B6;

}



#horiz-menu li li a,

#horiz-menu li.active li a,

#horiz-menu li.active.parent.sfHover a,

#horiz-menu li.active-sfHover a,

#horiz-menu li.active.sfHover li a,

#horiz-menu li.active-sfHover li a {

	color: #EFE6C9;

}



#horiz-menu li li.parent a.daddy,

#horiz-menu li.active li.parent a.daddy {

	background: url(images/style2/dropdown-child.png) 95% 50% no-repeat;

}



#horiz-menu li li.parent:hover a.daddy,

#horiz-menu li.active li.parent:hover a.daddy,

#horiz-menu li li.parent-sfHover a.daddy,

#horiz-menu li.active li.parent-sfHover a.daddy {

	background: url(images/style2/dropdown-child.png) 95% 50% no-repeat;

}



#horiz-menu li li, 

#horiz-menu li:hover li,

#horiz-menu li.sfHover li,

#horiz-menu li.parent:hover li,

#horiz-menu li.parent.sfHover li,

#horiz-menu li.active.parent:hover li,

#horiz-menu li.active.parent.sfHover li {

	border-bottom: 1px solid #1C0F0B;

	background: none;

}



#horiz-menu ul ul {

	background: #2B1B15;

}



ul.menu li a,

a.mainlevel {

	background: url(images/style2/mainmenu-bg.png) 0 0 no-repeat;

	color: #40331E;

}



ul.menu li.active a,

ul.menu li a:hover,

ul.menu li.active a:hover,

a#active_menu,

a.mainlevel:hover {

	color: #5B7876;

	background: url(images/style2/mainmenu-bg.png) 0 -27px no-repeat;

}



a#active_menu.sublevel {

	color: #40331E;

}



a.sublevel {

	color: #5B7876;

}



a.sublevel:hover {

	color: #40331E;

}



/* @end */



/* @group Tabber */



#moduleslider-size {

	background: url(images/style2/modules/tabber/module-bg.png) 50% 100% no-repeat;

}



#rokslide-toolbar li.current,

#rokslide-toolbar li.last.current {

	background: url(images/style2/active-tab-r.png) 100% 0 no-repeat;

}



#rokslide-toolbar li.current span {

	background: url(images/style2/active-tab-l.png) 0 0 no-repeat;

}



#rokslide-toolbar li {

	background: url(images/style2/tab-r.png) 100% 0 no-repeat;

}



#rokslide-toolbar li span {

	background: url(images/style2/tab-l.png) 0 0 no-repeat;

}



#rokslide-toolbar {

	color: #5B7876;

	background: url(images/style2/tab-bg.png) 0 0 repeat-x;

}



#rokslide-toolbar li.active { 

	color: #40331E;

}



#rokslide-toolbar li.current,

a.forumtitle,

a.forumtitle:visited,

a.topictitle,

a.topictitle:visited { 

	color: #40331E;

}



/* @end */



/* @group Typography */



li.number-1 {

	background: url(images/style2/typo/number-1.png) 0 0 no-repeat;	

}



li.number-2 {

	background: url(images/style2/typo/number-2.png) 0 0 no-repeat;	

}



li.number-3 {

	background: url(images/style2/typo/number-3.png) 0 0 no-repeat;	

}



li.number-4 {

	background: url(images/style2/typo/number-4.png) 0 0 no-repeat;	

}



li.number-5 {

	background: url(images/style2/typo/number-5.png) 0 0 no-repeat;	

}



li.number-6 {

	background: url(images/style2/typo/number-6.png) 0 0 no-repeat;	

}



li.number-7 {

	background: url(images/style2/typo/number-7.png) 0 0 no-repeat;	

}



li.number-8 {

	background: url(images/style2/typo/number-8.png) 0 0 no-repeat;	

}



li.number-9 {

	background: url(images/style2/typo/number-9.png) 0 0 no-repeat;	

}



ul.bullet-1 li {

	background: url(images/style2/typo/bullet-1.png) 2px 0 no-repeat;

}



ul.bullet-2 li {

	background: url(images/style2/typo/bullet-2.png) 2px 0 no-repeat;

}



ul.bullet-3 li {

	background: url(images/style2/typo/bullet-3.png) 2px 0 no-repeat;

}



ul.bullet-4 li {

	background: url(images/style2/typo/bullet-4.png) 2px 0 no-repeat;

}



blockquote {

	color: #40331E;

	background: url(images/style2/typo/quote-start.png) 0 0 no-repeat;
	
	background-color: #F5EED7;

}



blockquote p {

	background: url(images/style2/typo/quote-end.png) 100% 100% no-repeat;

}



pre {

	background: #FFFFFF;

	border: 1px solid #E9E0C8;

}



span.alert {

	color: #CC0000;

	border-top: 3px solid #FA9082;

	border-bottom: 3px solid #FA9082;

	background: #F8CCB9 url(images/style2/typo/status-alert.png) 10px 50% no-repeat;

}



span.info {

	color: #0055BB;

	border-top: 3px solid #97B7D7;

	border-bottom: 3px solid #97B7D7;

	background: #D3DBD8 url(images/style2/typo/status-info.png) 10px 50% no-repeat;

}



span.note {

	color: #B79000;

	border-top: 3px solid #FAE282;

	border-bottom: 3px solid #FAE282;

	background: #F8EBB9 url(images/style2/typo/status-note.png) 10px 50% no-repeat;

}



span.download {

	color: #57861A;

	border-top: 3px solid #CDE08D;

	border-bottom: 3px solid #CDE08D;

	background: #E7EABD url(images/style2/typo/status-download.png) 10px 50% no-repeat;

}



/* @end */



/* @group signal login styling */



#sl_vert #sl_username input#mod_login_username, 

#sl_vert #sl_pass input#mod_login_password, 

#sl_vert #sl_submitbutton input.button {

	background-color: #AEBEAA;

	color: #222222;

	border: 1px solid #616C5E;

}



#sl_vert #sl_submitbutton input.button {

	background: #727F6F;

	color: #F3E5B5;

}



/* @end */



/* @group RokContentRotator */



.rok-content-rotator {

	background: url(images/style2/slide-div.png) 215px 0 repeat-y;

}



.rok-content-rotator .arrow {

	background: url(images/style2/slide-arrow.png) 0 0 no-repeat;

}



/* @end */



a.large .button {

	background: url(images/style2/font-lg.png) 0 0 no-repeat;

}



a.small .button {

	background: url(images/style2/font-sm.png) 0 0 no-repeat;

}



a.default .button {

	background: url(images/style2/font-d.png) 0 0 no-repeat;

}



span.pathway img {

	background: url(images/style2/typo/bullet-3.png) 0 50% no-repeat;

}



img.demo-border {

	border: 3px solid #D2D2BB;

}

